<div *ngFor="let user of users">
	Prenom: {{user.prenom}} <br>
	Nom: {{user.nom}} <br>
	Email: {{user.email}} <br>
	username: {{user.username}} <br>
	password: {{user.password}} <br>
	<ng-container *ngFor="let a of user.adresses; let i = index">
		<div>
			Adresse n°{{i}} - 
			Rue: {{a.rue}}
			Ville: {{a.ville}}
			Code postal: {{a.codePostal}}
		</div>
	</ng-container>
	<a routerLink="../user/edit/{{user.id}}" class="btn btn-secondary">
		<span class="fas fa-edit mr-1"></span> Edit user
	</a> 
</div>